blockquote {
padding: 30px;
background: #8a5399;
color: #FFF; text-align: right;
}

blockquote p {
color: #FFF; font-style: italic; font-weight: 800; font-size: 16px;
}

.page-template-default #content {
float: right;
}

ul.children {
display: none;
}

/*--------- Sidebar ---------*/

#sidebar1 {
float: left;
min-height: 300px; width: 25%;
margin-bottom: 50px;
display: table; 
position: relative;
}

#sidebar1 aside {
margin-bottom: 5px;
padding: 0px 0px;
}

#sidebar1 h3 {
background: rgba(255, 255, 255, 0.08);
font-size: 17px; text-transform: uppercase; letter-spacing: 2px;
margin: 0px;
width: 100%;
padding: 30px 0% 25px 15%;
font-weight: 700;
color: #FFF;
}

#sidebar1 ul {
list-style: none;
margin: 0px; padding: 0px;
}

#sidebar1 ul li {
width: 100%; margin: 0px 0px 0px 0%;
}

#sidebar1 ul li ul li {
width: 100%;
}

#sidebar1 ul li:last-child {
border-bottom: 0px;
}

#sidebar1 a:link,
#sidebar1 a:visited {
width: 100%; padding: 24px 15%; text-align: left;
color: #FFF; font-weight: 600;
text-decoration: none;
font-size: 1em; line-height: 1.5; text-transform: none; 
display: block;
}

#sidebar1 a:hover {
background: rgba(255, 255, 255, 0.08);
}

#sidebar1 .grandchild-sidebar-menu a:link,
#sidebar1 .grandchild-sidebar-menu a:visited{
width: 100%;
}

#sidebar1 .children a:link,
#sidebar1 .children a:visited {
background: none !important;
font-size: 16px;
text-transform: none; letter-spacing: 0;
}

#sidebar1 .dropdown-toggle,
#sidebar1 .dropdown-toggle.toggled-on {
display: inherit;
}


#sidebar1 button#menu-toggle:after {
content: "\f419";
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: "Genericons";
font-size: 22px;
font-weight: 400;
speak: none;
vertical-align: middle;
width: 20px;
top: 0px;
height: 20px;
margin-left: 8px;
margin-top: -6px;
}

#sidebar1 button#menu-toggle.toggled-on:after {
content: "\f406";
}

#sidebar1 .dropdown-toggle.toggled-on:after {
content: "\f432";
}

#sidebar1 .main-navigation ul {
list-style: none;
margin: 0;
}

#sidebar1 .main-navigation li {
position: relative;
border-top: 1px solid hsla(0, 0%, 100%, 0.09);
}

#sidebar1 .main-navigation a {
display: block;
outline-offset: -1px;
color: #1a1a1a;
display: block;
line-height: 1.3125;
outline-offset: -1px;
padding: 25px 0px 25px 40px;
}

#sidebar1 .main-navigation ul ul  {
background: rgba(255, 255, 255, 0.1);
}

#sidebar1 .main-navigation ul ul a {
padding: 17px 0px 17px 50px;
}

#sidebar1 .main-navigation ul ul ul {
background: rgba(255, 255, 255, 0.2);
}

#sidebar1 .main-navigation ul ul ul a {
padding: 17px 0px 17px 70px;
}

#sidebar1 .main-navigation a:link,
#sidebar1 .main-navigation a:visited{
color: #FFF; text-decoration: none; font-weight: 800; font-size: 14px;
}

#sidebar1 .main-navigation .current-menu-item > a,
#sidebar1 .main-navigation .current-menu-ancestor > a {
font-weight: 700;
}

#sidebar1 .main-navigation ul ul {

margin-left: 0px;
}

#sidebar1 .no-js #header-menu #navigation ul ul {
display: block;
}

#sidebar1 .main-navigation ul .toggled-on {
display: block;
padding: 0px;

}

#sidebar1 .main-navigation .primary-menu {
margin: 0px; padding: 0px;
}

#sidebar1 .main-navigation .page_item_has_children > a {
margin-right: 89px;
}

#sidebar1 .dropdown-toggle {
background-color: rgba(255, 255, 255, 0.1);
border: 0;
border-radius: 0;
color: #FFF;
content: "";
height: 68px;
padding: 0;
position: absolute;
right: 0;
text-transform: none;
top: 0;
width: 90px;
}

#sidebar1 .dropdown-toggle:after {
content: "\f431";
font-size: 24px;
left: 1px;
position: relative;
width: 90px;
}

#sidebar1 .dropdown-toggle:hover,
#sidebar1 .dropdown-toggle:focus {
background-color: rgba(255, 255, 255, 0.2);
}

#sidebar1 .dropdown-toggle:focus {
outline: thin dotted;
outline-offset: -1px;
}

#sidebar1 .dropdown-toggle:focus:after {
border-color: transparent;
}
